
#
# Make the propositional logic diagram a paper
#
SOURCE = abstract.tex  algorithm.tex  fmmd.tex  introduction.tex  paper.tex  process.tex sys_abs.tex  topbot.tex

paper:	paper.tex symptom_ex_process_paper.tex $(SOURCE)
	#cat introduction.tex | sed s/chapter/paper/ > introduction.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf symptom_ex_process_paper.pdf
	okular symptom_ex_process_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
symptom_ex_process_paper.tex: symptom_ex_process.tex paper.tex $(SOURCE)
	cat symptom_ex_process.tex | sed 's/symptom_ex_process\///'   > symptom_ex_process_paper.tex


bib: $(SOURCE)	
	bibtex paper
	
